 @charset "utf-8"; 
 @import url('https://fonts.googleapis.com/css2?family=Jost:wght@800&display=swap');
 
 /* VISUAL   ===================================================================================== */ 
.mVisual							{position:relative; overflow: hidden; padding:80px 0; background:url('../image/main/vback.jpg')no-repeat center 0; background-size:cover;}
.mVisual .inner:after				{content:''; display:block; clear:both;}
.mVisual .txt						{position:relative; float:left; width:calc(100% - 860px); text-align:left;}
.mVisual .txt em					{position:relative; display:block; font-family: 'NEXON Lv1 Gothic OTF'; font-size:1.25em; color:#023b93; line-height:1; font-style:normal; letter-spacing:2px; font-weight:700; margin:30px 0; z-index:1;}
.mVisual .txt em:after				{position:absolute; content:''; right:-40%; top:10px; width:80%; height:2px; background:#023b93;}
.mVisual dl dt						{font-family: 'S-CoreDream-5Medium'; font-size:2.25em; letter-spacing:-2.75px; color:#111; line-height:1.3;}
.mVisual dl dd						{color:#414141; font-size:1.15em; line-height:1.6; margin-top:20px; letter-spacing:-0.75px; }
.mVisual figure						{position:relative; float:right; width:800px; height:480px; box-shadow: 0 5px 30px rgba(0, 0, 0, .3);}
.mVisual .control2					{position:absolute; left:0; bottom:60px;}
.mVisual .control2 li				{display:inline-block; margin-right:13px; vertical-align:middle;}
.mVisual .control2 .on				{font-family: 'Jost', sans-serif; color:#023b93; font-size:1.4em; opacity:1;}
.mVisual .control2 .stop, .mVisual .control2 .play	{opacity:0.4;}
.mVisual .control2 .stop:hover, .mVisual .control2 .play:hover	{opacity:0.8;}
.mVisual .control2 .stop:before		{content:''; display:inline-block; width:4px; height:13px; background:#555; border-radius:2px;}
.mVisual .control2 .stop:after		{content:''; display:inline-block; width:4px; height:13px; background:#555; border-radius:2px; margin-left:3px;}
.mVisual .control2 .play:after		{content:''; display:inline-block; width:0; height:0; border-style:solid; border-width:8px 0 8px 13px; border-color:transparent transparent transparent #000; border-radius:3px;}
.mVisual .control2 li:not(.stop, .play, .slick-active)	{content:''; width:14px; height:14px; background:rgba(0,0,0,.2); border-radius:100%; cursor:pointer; font-family: 'Jost', sans-serif; color:#ffffff !important;/*#023b93;*/ font-size:1.4em; }
.mVisual .control2 li:not(.stop, .play, .slick-active):hover	{background:#023b93;}
.mVisual .control2 .slick-active	{font-family: 'Jost', sans-serif; color:#023b93;}
.mVisual .control2 button			{font-family: 'Jost', sans-serif; color:#023b93; font-size:1.4em;}
.mVisual .control2 li:not(.slick-active) button	{text-indent:-9999px;width:29px;}
.mVisual .slick-list			{overflow:unset;}
.mVisual .slick-list:after		{content:''; display:block; clear:both;}


/* SECTION 01   ===================================================================================== */ 
.mQuickmenu							{padding:60px 0;}
.mQuickmenu ul						{display:grid; grid-template-columns: repeat(8, 1fr); text-align:center;}
.mQuickmenu ul li					{position:relative; background:url('../image/main/icon01.png')no-repeat center 0; background-size:60px;}
.mQuickmenu ul li:after				{content:''; position:absolute; top:0; right:0; bottom:0; width:7px; height:7px; border-radius:100%; margin:auto; background:#d7d9dd;}
.mQuickmenu ul li:nth-child(2)		{background-image:url('../image/main/icon02.png');}
.mQuickmenu ul li:nth-child(3)		{background-image:url('../image/main/icon03.png');}
.mQuickmenu ul li:nth-child(4)		{background-image:url('../image/main/icon04.png');}
.mQuickmenu ul li:nth-child(5)		{background-image:url('../image/main/icon05.png');}
.mQuickmenu ul li:nth-child(6)		{background-image:url('../image/main/icon06.png');}
.mQuickmenu ul li:nth-child(7)		{background-image:url('../image/main/icon08.png');}
.mQuickmenu ul li:nth-child(8)		{background-image:url('../image/main/icon07.png');}
.mQuickmenu ul li:nth-child(8):after	{display:none;}
.mQuickmenu ul li a					{font-family: 'S-CoreDream-5Medium'; padding-top:75px; font-size:1.1em; display:block; color:#333;}


/* SECTION 02   ===================================================================================== */
.mBoard								{position:relative; background:#0d3370; padding:80px 0;}
.mBoard:after						{content:''; display:block; clear:both;}
.mtit								{font-family: 'S-CoreDream-6Bold'; font-size:2em; letter-spacing:-2px; color:#000d23; line-height:1;}
.mtit .more							{float:right; display:inline-block; line-height:36px; width:36px; text-align:center; background:rgba(0, 0, 0, .3); color:#fff; font-size:20px; border-radius:100%;}
.mtit .more:hover					{background:rgba(0, 0, 0, .7);}
.mNotice							{position:relative; height:270px; float:left; width:calc(100% - 460px);}
.main_news_tab_title				{display:flex; gap:0 50px; margin-bottom:40px;}
.main_news_tab_title p				{position:relative;}
.main_news_tab_title p:first-child:after	{content:''; display:block; position:absolute; right:-25px; top:0; bottom:0; margin:auto; width:1px; height:25px; background:rgba(256,256,256,.3);}
.main_news_tab_title p a			{font-family: 'S-CoreDream-3Light'; font-size:1.9em; letter-spacing:-2px; line-height:1; color:#fff; opacity:0.9;}
.main_news_tab_title .on 			{font-family: 'S-CoreDream-6Bold'; color:#a7e2ff; opacity:1;}
.main_news_tab_title .more			{position:absolute; right:0; top:0; display:inline-block; line-height:36px; width:36px; text-align:center; background:rgba(0, 0, 0, .3); color:#fff; font-size:20px; border-radius:100%;}
.main_news_tab_title .more:hover	{background:rgba(0, 0, 0, .7);}
.mNotice .list						{display:grid; grid-template-columns: repeat(3, 1fr); gap:0 50px;}
.mNotice dl							{border-bottom:1px solid rgba(256, 256, 256, .3); letter-spacing:-0.75px;}
.mNotice dl dt						{font-family: 'S-CoreDream-5Medium'; font-size:1.25em; color:#fff; height:52px; line-height:1.4; letter-spacing:-0.75px; overflow:hidden; text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-wrap: break-word;}
.mNotice dl dd						{color:#fff; margin:15px 0 20px 0;}
.mNotice dl dd p					{opacity:.8; letter-spacing:-0.75px; height:70px; line-height:1.4; overflow:hidden; text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; word-wrap: break-word;}
.mNotice dl dd em					{display:block; line-height:1; font-style:normal; font-size:0.9em; opacity:.9; letter-spacing:0; margin-top:20px;}
.mNotice dl dd i					{float:right; font-size:13px; opacity:1; transition:all .5s;}
.mNotice dl:hover dt				{text-decoration:underline;}
.mNotice dl:hover dd i				{color:#a7deff; transform:translateX(5px);}
.mSched								{position:absolute; right:0; top:-40px; width:400px; padding:40px; z-index:1; background:url('../image/main/acc_symbol.png')no-repeat 90% 90% #0369d3;}
.mSched	.mtit						{color:#fff; font-size:1.8em; padding-bottom:25px; border-bottom:1px solid rgba(256, 256, 256, .5);}
.mSched .list						{display:grid; grid-template-columns:70px auto; align-items:center; gap:0 20px; color:#fff;}
.mSched .month						{text-align:center;}
.mSched .month p					{position:relative; font-family: 'Jost', sans-serif; padding:60px 0; font-size:3.2em; line-height:1;}
.mSched .month p span				{content:''; position:absolute; right:42%; border:solid #fff; border-width:2px 2px 0 0; padding:5px; transform: rotate(-45deg); cursor:pointer;}
.mSched .month .up					{top:20px;}
.mSched .month .down				{border-width:0 0 2px 2px; bottom:20px;}
.mSched .month em					{font-weight:700; font-size:1.1em; opacity:0.5;font-style:normal;}
.mSched .date						{height:280px; overflow-y:scroll;}
.mSched .date li					{padding:18px 0; border-bottom:1px solid rgba(256, 256, 256, .3); color:rgba(256, 256, 256, .9);/* overflow:hidden; text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-wrap: break-word;*/}
.mSched .date li strong				{font-size:17px; display:block; font-weight:300; color:#fff; line-height:32px; letter-spacing:-1px;}


/* SECTION 03   ===================================================================================== */
.mProgram							{position:relative; background:#f7faff; padding:80px 0;}
.mProgram .mtit						{margin:0 10px; padding-bottom:30px;}
.mProgram .more						{position:absolute; right:0; top:-5px;}
.mProgram .more a					{display:block; background:#e8ebee; border-radius:50px; line-height:46px; font-size:15px; letter-spacing:-1px; font-weight:500; color:#163649; padding:0 20px; transition:all 0.3s ease;}
.mProgram .more span				{position:relative; content:''; margin:0 0 -2px 8px; display:inline-block; width:15px; height:15px; background:#163649; border-radius:100%;}
.mProgram .more span:after			{position:absolute; content:''; left:4px; top:7px; width:7px; height:1px; background:#fff;}
.mProgram .more span:before			{position:absolute; content:''; left:7px; top:4px; width:1px; height:7px; background:#fff;}
.mProgram .more a:hover				{background:#023b93; color:#fff;}
.mProgram .more a:hover span		{background:#023b93;}

.program_list						{position:relative;}
.program_list li					{background:#fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .1); margin:10px;}
.program_list figure				{height:160px; overflow:hidden;}
.program_list figure img			{width:100%; height:100%; object-fit:cover; transition:all .3s ease;}
.program_list dl					{position:relative; height:260px; padding:30px;}
.program_list dl dt					{font-family: 'S-CoreDream-5Medium'; font-size:1.1em; color:#111; height:50px; margin-bottom:15px; line-height:1.4; overflow:hidden; text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-wrap: break-word;}
.program_list dl dd					{line-height:24px; display:grid; grid-template-columns:65px auto; gap:0 10px; color:#777; }
.program_list dl dd span			{font-family: 'S-CoreDream-5Medium'; color:#414141; font-size:14px;}
.program_list dl dd:nth-child(2)	{border-top:1px solid #e2e8f0; padding-top:15px; }
.program_list .date					{position:absolute; bottom:40px; color:#0369d3; line-height:28px;}
.program_list .tag					{font-family: 'S-CoreDream-4Regular'; background:#0369d3; color:#fff; text-align:center; font-size:14px;}
.program_list .end .date			{color:#777;}
.program_list .end .tag				{background:#999;}
.program_list li:hover figure img	{transform: scale(1.1);}

.mProgram .page_btn					{position:absolute; top:45%; width:100%;}
.mProgram .page_btn	p				{position:absolute; background:#c6c8cc; width:65px; height:65px; line-height:70px; border-radius:100%; cursor:pointer; text-align:center;}
.mProgram .page_btn	p:after			{content:''; display:inline-block; border: solid #fff; border-radius:3px; padding:7px; transform:rotate(45deg);}
.mProgram .page_btn .prev			{left:-100px; text-indent:5px;}
.mProgram .page_btn .prev:after		{right:24px; border-width:0 0 4px 4px;}
.mProgram .page_btn .next			{right:-100px; text-indent:-5px;}
.mProgram .page_btn .next:after		{border-width:4px 4px 0 0;}
.mProgram .page_btn p:hover			{background:#024387;}
.mProgram .page_btn p:hover:after	{border-color:#fff;}

.mProgram .page_dots				{margin-top:20px; text-align:center;}
.mProgram .page_dots li				{display:inline-block; content:''; width:12px; height:12px; border-radius:100%; background:#cfd0d1; margin:0 4px; cursor:pointer; box-shadow:none !important;}
.mProgram .page_dots li:hover,		
/*.mProgram .page_dots .act			{background:#024387;}*/
.mProgram .page_dots .slick2-active	{background:#024387;}


/* SECTION 04   ===================================================================================== */
.mBoard2							{padding:80px 0 120px 0; overflow:hidden;}
.mBoard2 .mtit						{padding:0 0 30px 10px;}
.mPhoto								{position:relative; float:left; width:calc(100% - 460px);}
.mPhoto li							{float:left; width:calc(33.3% - 20px); margin:0 10px;}
.mPhoto figure						{height:180px; border:1px solid #eaeaea; overflow:hidden;}
.mPhoto figure img					{width:100%; height:100%; object-fit:cover; transition:all .3s ease;}
.mPhoto dl dt						{font-family: 'S-CoreDream-5Medium'; font-size:1.2em; color:#111; margin:20px 0 10px 0; line-height:1.5; overflow:hidden; text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-wrap: break-word;}
.mPhoto dl dd						{color:#a2a2a2; line-height:1;}
.mPhoto li:hover figure img			{transform: scale(1.1);}
.mPhoto .control					{position:absolute; top:0; right:0;}
.mPhoto .control li					{position:relative; display:inline-block; width:42px; height:42px; line-height:36px; background:#fff; margin:0 2px; text-align:center; border:2px solid #c6c6c6; cursor:pointer; vertical-align:top; border-radius:100%;}
.mPhoto .control .prev:after		{content:''; display:inline-block; margin:0 0 0 2px; border:solid #555; border-width:0 0 4px 4px; padding:3px; transform:rotate(45deg); border-radius:2px;}
.mPhoto .control .next:after		{content:''; display:inline-block; margin:0 4px 0 0; border:solid #555; border-width:4px 4px 0 0; padding:3px; transform:rotate(45deg); border-radius:2px;}
.mPhoto .control .stop				{line-height:38px;}
.mPhoto .control .stop:before		{content:''; display:inline-block; width:3px; height:13px; background:#555; border-radius:2px;}
.mPhoto .control .stop:after		{content:''; display:inline-block; width:3px; height:13px; background:#555; border-radius:2px; margin-left:3px;}
.mPhoto .control .play				{line-height:39px; text-indent:3px;}
.mPhoto .control .play:after		{content:''; display:inline-block; width:0; height:0; border-style:solid; border-width:7px 0 7px 10px; border-color:transparent transparent transparent #555; border-radius:3px;}
.mPhoto .control .more:before		{position:absolute; top:13px; left:17px; content:''; display:inline-block; width:3px; height:13px; background:#555; border-radius:2px;}
.mPhoto .control .more:after		{position:absolute; top:18px; left:12px; content:''; display:inline-block; width:13px; height:3px; background:#555; border-radius:2px;}
.mPhoto .control li:hover			{background:#f7f7f7;}

.mPopup								{position:relative; float:right; width:400px; height:340px; overflow:hidden; border:1px solid rgba(0, 0, 0, .1); margin-right:10px;}
.mPopup .control					{position:absolute; right:0; top:0; z-index:999999; background:rgba(0,0,0,0.5); height:38px; padding:0 20px;}
.mPopup .control li					{position:relative; display:inline-block; cursor:pointer; vertical-align:middle;}
.mPopup .control .cnt				{color:#fff; margin-right:15px; cursor:default; line-height:36px; font-size:0.9em;}
.mPopup .control .current			{opacity:1;}
.mPopup .control .cnt span:last-child		{margin-left:7px; opacity:0.6;}
.mPopup .control .arr				{content:''; display:inline-block; border: solid #fff; border-width:0 2px 2px 0; padding:4px; margin-top:1px;}
.mPopup .control .prev				{margin-right:5px; transform: rotate(135deg);}
.mPopup .control .next				{margin-left:3px; transform: rotate(-45deg);}
.mPopup .control .stop				{vertical-align:top; margin-top:5px;}
.mPopup .control .stop:after		{content:''; display:inline-block; width:2px; height:10px; background:#fff; margin-left:3px;}
.mPopup .control .stop:before		{content:''; display:inline-block; width:2px; height:10px; background:#fff; margin-left:-1px;}
.mPopup .control .play				{content:''; display:inline-block; width:0; height:0; border-style:solid; border-width:6px 0 6px 8px; border-color:transparent transparent transparent #fff;}


/* FAMSITE BANNER   ===================================================================================== */
.mFootbn							{position:relative; padding:30px 0; overflow:hidden; border-top: 1px solid #dedede;}             
.mFootbn .arrow p					{position:absolute; top:22%; width:30px; line-height:30px; text-align:center; cursor:pointer;}
.mFootbn .arrow p:after				{content:''; display:inline-block; border:solid #d1d1d1; border-width:0 3px 3px 0; padding:6px;}
.mFootbn .arrow p:hover:after		{border-color:#333;}
.mFootbn .prev						{left:-30px;}
.mFootbn .prev:after				{transform: rotate(135deg);}
.mFootbn .next						{right:-30px;}
.mFootbn .next:after				{transform: rotate(-45deg);}
	

/* BK21사업단 레이어 */
#main_layer							{display:none;position:fixed; width:1000px;overflow:hidden;z-index:999999999;-webkit-overflow-scrolling:touch;margin:0 auto; top: 50% !important; left: 50% !important; transform: translate(-50%, -50%) !important;}
#main_layer .main_layer_close		{position:absolute; right:0px; top:0px; width:50px; height:50px; background:url('../image/common/login_layer_close.png') no-repeat center 0; background-size:50px;cursor:pointer;z-index:9999999999;}
#main_layer .main_area				{margin:50px auto 0;width:1000px;max-height:calc(100vh - 300px); padding:40px 30px; background:#fff; overflow-y:auto;}
#main_layer .main_area .form_table tbody td	{padding:10px;}



@media screen and (max-width:1620px) {
	.mProgram .page_btn .prev		{left:-30px;}
	.mProgram .page_btn .next		{right:-30px;}
}

@media screen and (max-width:1480px) {
	.mProgram						{padding:80px 20px;}
	.mProgram .mtit					{margin:0;}
	.mProgram .page_btn p			{width:46px; height:46px; line-height:46px;}
	.mProgram .page_btn p:after		{padding:5px;}
	.mProgram .page_btn .prev		{left:-15px;}
	.mProgram .page_btn .next		{right:-15px;}

	.mFootbn .prev					{left:0;}
	.mFootbn .next					{right:0;}
}

@media screen and (max-width:1400px) {
	.mVisual						{padding:80px 20px;}
	.mVisual .txt					{width:42%; height:auto;}
	.mVisual .txt em:after			{right:-30%; width:65%;}
	.mVisual dl dd br				{display:none;}
	.mVisual figure					{width:55%; height:auto;}
	.mVisual figure img				{width:100%;}
	.mVisual .control2				{bottom:0;}

	.mBoard,
	.mBoard2						{padding:80px 20px;}
	.mPopup							{margin:0;}
}

@media screen and (max-width:1200px) {
	.mVisual .txt em				{font-size:1.1em; margin:0 0 20px 0;}
	.mVisual .txt em:after			{width:60%;}
	.mVisual dl dt					{font-size:2em;}
	.mVisual dl dd					{margin:20px 0;}
	.mVisual .control2				{bottom:0;}

	.mBoard							{padding:40px 20px;}
	.main_news_tab_title			{margin-bottom:20px;}
	.main_news_tab_title p a		{font-size:1.7em;} 
	.mNotice						{height:290px;}
	.mNotice .list					{grid-template-columns:unset; gap:20px 0;}
	.mNotice dl dt					{font-size:1.1em; height:auto;}
	.mNotice dl dd p				{display:none;}
	.mNotice dl dd em				{opacity:.7;}
	.mSched							{top:-60px;}
	.mPhoto							{width:calc(100% - 440px);}

	#main_layer .main_area			{padding:20px;}
}


@media screen and (max-width:1024px) {
	.mVisual						{padding:40px 20px;}
	.mVisual figure					{float:none; width:100%; }
	.mVisual .txt					{float:none; width:100%; padding:0 10px; min-height:150px;}
	.mVisual .txt em				{font-size:1em; margin:30px 0 15px 0; letter-spacing:1px;}
	.mVisual .txt em:after			{width:5px; height:100px; right:auto; left:10px; top:-110px;}
	.mVisual dl dt					{font-size:1.8em;  letter-spacing:-2px; }

	.mVisual dl dt br				{display:none;}
	.mVisual dl dd					{font-size:0.95em; margin:10px 0 20px 0;}
	.mVisual .control2				{position:relative; text-align:center;}
	.mVisual .control2 li			{margin-right:10px;}	
	.mVisual .control2 button		{font-size:1.2em;}
	.mVisual .control2 .stop:before,	
	.mVisual .control2 .stop:after	{width:3px; height:12px;}
	.mVisual .control2 li:not(.slick-active) button	{width:24px;}
	.mVisual .control2 li:not(.stop, .play, .slick-active)	{width:12px; height:12px;}

	.mQuickmenu						{padding:20px 0;}
	.mQuickmenu ul					{grid-template-columns:repeat(4, 1fr);}
	.mQuickmenu ul li				{background-size:40px; margin:10px 0;}
	.mQuickmenu ul li a				{font-size:1em; padding-top:55px;}
	.mQuickmenu ul li:nth-child(4):after	{display:none;}

	.mtit							{font-size:1.6em; padding-bottom:30px;}
	.mtit .more						{width:32px; line-height:32px;}

	.mBoard							{background:none; padding:0;}
	.mNotice						{float:none; width:100%; height:400px; padding:40px 20px; background:#0d3370;}
	.mNotice dl dt					{font-size:1em;}
	.mNotice dl:last-child			{border:none;}
	.main_news_tab_title			{gap:0 30px;}
	.main_news_tab_title p a		{font-size:1.4em;}
	.main_news_tab_title p:first-child:after	{right:-15px; height:1em;}
	.main_news_tab_title .more		{right:40px;}
	.mSched							{position:relative; top:0; padding:30px; width:90%; margin:-40px auto 0 auto; background-size:100px; background-position:90% 80%;}
	.mSched .date					{height:180px;}
	.mSched .mtit					{font-size:1.4em; padding-bottom:20px;}
	.mSched .month p				{padding:40px 0; font-size:2.6em;}
	.mSched .month em				{font-size:1em;}
	.mSched .date li				{padding:15px 0; font-size:0.95em;}

	.mProgram						{padding:40px 20px;}
	.mProgram .mtit					{padding-bottom:15px;}
	.mProgram .more a				{line-height:36px; font-size:13px; padding:0 15px;}
	.program_list dl				{height:235px; padding:20px 25px;}
	.program_list .date				{bottom:25px;}
	.mProgram .page_dots			{margin-top:10px;}

	.mBoard2						{padding:40px 20px;}
	.mPhoto							{width:calc(100% - 320px);}
	.mPhoto .mtit					{padding:0 0 20px 0;}
	.mPhoto li						{margin:0 5px;}
	.mPhoto figure					{height:160px;}
	.mPhoto dl dt					{font-size:1.05em; margin:15px 0 5px 0;}
	.mPhoto dl dd					{font-size:0.85em;}
	.mPhoto .control				{top:-5px;}
	.mPhoto .control li				{width:36px; height:36px; line-height:28px;}
	.mPhoto .control .prev:after	{border-width:0 0 3px 3px;}
	.mPhoto .control .next:After	{border-width:3px 3px 0 0;}
	.mPhoto .control .stop			{line-height:30px;}
	.mPhoto .control .stop:before,
	.mPhoto .control .stop:after	{height:11px;}
	.mPhoto .control .more:before	{top:11px; left:15px; height:11px;}
	.mPhoto .control .more:after	{top:15px; left:11px; width:11px;}
	.mPhoto .control .play			{line-height:32px;}
	.mPhoto .control .play:after	{border-width:6px 0 6px 9px;}

	.mPopup							{width:300px; height:auto;}
	.mPopup img						{width:100%;}
	.mPopup .control				{height:30px; padding:0 15px;}
	.mPopup .control .cnt			{line-height:30px; font-size:0.8em; margin-right:10px;}
	.mPopup .control .stop			{margin-top:1px;}
	.mPopup .control .arr			{padding:3px;}

	.mFootbn						{padding:20px 0;}
	.mFootbn img					{width:85%;}
}


@media screen and (max-width:768px) {
	.mVisual .txt em				{font-size:0.95em; }
	.mVisual dl dt					{font-size:1.6em;}

	.mProgram .mtit					{text-align:center;}
	.mProgram .more					{position:relative; top:0; width:115px; text-align:center; margin:0 auto 10px auto;}

	.mPhoto							{float:none; width:100%; margin-bottom:20px;}
	.mPopup							{float:none; width:100%;}
}
@media screen and (max-width:580px) {
	.mVisual dl dt					{font-size:1.4em;}
}